# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_02.MandateRelatedInformationSDD

Packages that use MandateRelatedInformationSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of MandateRelatedInformationSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as MandateRelatedInformationSDD
Modifier and Type
Field
Description
`protected MandateRelatedInformationSDD`
DirectDebitTransactionSDD.`mndtRltdInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return MandateRelatedInformationSDD
Modifier and Type
Method
Description
`MandateRelatedInformationSDD`
ObjectFactory.`createMandateRelatedInformationSDD()`
Create an instance of `MandateRelatedInformationSDD`
`MandateRelatedInformationSDD`
DirectDebitTransactionSDD.`getMndtRltdInf()`
Gets the value of the mndtRltdInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type MandateRelatedInformationSDD
Modifier and Type
Method
Description
`void`
DirectDebitTransactionSDD.`setMndtRltdInf(MandateRelatedInformationSDD value)`
Sets the value of the mndtRltdInf property.